@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');

* {
    font-family: 'Maven Pro', sans-serif;
}


.w50 {
    width: 50%;
}

.w25 {
    width: 40%;
}

.w75 {
    width: 60%;
}

.w100 {
    width: 90%;
}

img {
    width: 100%;

}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
    align-items: flex-start;
}

h2 {
    text-align: center;
    font-weight: 400;
    color: #75574B;
}

h3 {
    font-weight: 700;
    color: #75574B;
}

#productos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    align-items: flex-start;

}

article {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 24%;
    /* margin: 4px; */
    background-color: #E1E1E1;
    border: 1px solid #75574B;
}

article p {
    width: 90%;
    font-size: 0.8rem;
}


article .precio {
    font-weight: 400;
    font-size: 1.2rem;
}

article div {
    display: flex;
    width: 90%;  
    justify-content:space-between;
    align-items: center;
} 

article div select{
    height: 24px;
    width: 45%;
}

button {
    margin: 5px;
    padding: 5px;
    width: 20%;
    background-color: darkseagreen;
    display: inline-block;
}

#ticket {
    margin-top: 20px;
    padding: 10px;
    background-color: bisque;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#ticket table {
    width: 100%;
}

tfoot {
    text-align: right;
}

td {
    border-bottom: grey 1px solid;
    text-align: right;
    width: 20%;

}

tfoot th {
    border-top: black 2px solid;
}

thead th {
    border-bottom: black 2px solid;
}

.botones{
    background-color: #75574B;
    margin-top: 2rem;
    padding: 1rem;
    text-align: center;
}